@media only screen 
and (min-width : 1400px){ 
.arrow-wrap {
  position:absolute; z-index:10; left:50%; bottom: 7vh; margin-left:-5em; 
  background:#fff; width:10em; height:10em; padding:4em 2em; font-size:0.5em; display:block;}

.arrow {
  float:left; position:relative; width: 0px; height: 0px; border-style: solid;
  border-width: 3em 3em 0 3em; 
  border-color: #018ec3 transparent transparent transparent;
  -webkit-transform:rotate(360deg)}

.arrow:after {
  content:''; position:absolute; top:-3.2em; left:-3em; width: 0px; height: 0px; border-style: solid;
  border-width: 3em 3em 0 3em;
  border-color: #fff transparent transparent transparent;
	-webkit-transform:rotate(360deg)}}